%define lang it
%define langrelease 0
Summary: Itallian dictionaries for Aspell.
Name: aspell-%{lang}
Epoch: 50
Version: 0.53
Release: 1.XOS.1
License: GPL
Group: Applications/Text
URL: http://aspell.net/
Source: ftp://ftp.gnu.org/gnu/aspell/dict/%{lang}/aspell-%{lang}-%{version}-%{langrelease}.tar.bz2
Buildrequires: aspell >= 0.50
Requires: aspell >= 0.50
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%define debug_package %{nil}

%description
Provides the word list/dictionaries for the following: Itallian

%prep
rm -rf $RPM_BUILD_ROOT
%setup -q -n aspell-%{lang}-%{version}-%{langrelease}

%build
echo "ASPELL = aspell" > Makefile
echo "DEST_DIR = $RPM_BUILD_ROOT" >> Makefile
echo "WORD_LIST_COMPRESS = word-list-compress" >> Makefile
echo "dictdir = ${RPM_BUILD_ROOT}%{_libdir}/aspell" >> Makefile
echo "datadir = ${RPM_BUILD_ROOT}%{_datadir}/aspell" >> Makefile
cat Makefile.pre >> Makefile
make

%install
make install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)

%{_libdir}/aspell/*
%{_datadir}/aspell/*

%changelog
* Thu Jul 28 2005 X/OS Linux Team <xoslinux@xos.nl> 50:0.53-1.XOS.1
- Build for X/OS Linux 4.
- X/OS Linux source rpm based on aspell-it-0.53-1.src.rpm
  (md5sum of original source rpm: cafc2f7fd7c3027bca27e39e02e6323e).

* Tue Sep 29 2004 Adrian Havill <havill@redhat.com> 50:0.53-1
- Upgrade dict to 0.50 series
